requirements.txt 895 Bytes
Newer Older
1
-i https://pypi.org/simple
2
appdirs==1.4.4
3 4
asgiref==3.3.1
attrs==20.3.0
5 6
bleach==3.2.1
cached-property==1.5.2
7 8 9 10 11
certifi==2020.12.5
cffi==1.14.4
chardet==4.0.0
cryptography==3.3.1
defusedxml==0.6.0 ; python_version >= '3.0'
12
django-annoying==0.10.6
13 14
django-crispy-forms==1.10.0
django-render-block==0.8.1
15
django-summernote==0.8.11.6
16
django-tables2==2.3.4
17
django-templated-email==2.3.0
18 19
django==3.1.5
idna==2.10
20
isodate==0.6.0
21 22 23 24 25 26
lxml==4.6.2
mysqlclient==2.0.3
oauthlib==3.1.0
packaging==20.8
pycparser==2.20
pyjwt==2.0.0
27
pypandoc==1.5
28 29 30
pyparsing==2.4.7
python-magic==0.4.18
python3-openid==3.2.0 ; python_version >= '3.0'
31
python3-saml==1.9.0
32 33
pytz==2020.5
requests-file==1.5.1
34
requests-oauthlib==1.3.0
35
requests-toolbelt==0.9.1
36 37
requests==2.25.1
six==1.15.0
38
social-auth-app-django==4.0.0
39 40 41
social-auth-core[saml]==4.0.3
sqlparse==0.4.1
urllib3==1.26.2
42
webencodings==0.5.1
43 44 45
wheel==0.36.2
xmlsec==1.3.9
zeep==4.0.0